apiVersion: v1
items:
- apiVersion: argoproj.io/v1alpha1
  kind: Application
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"argoproj.io/v1alpha1","kind":"Application","metadata":{"annotations":{},"name":"my-app","namespace":"gitops-service-argocd"},"spec":{"destination":{"namespace":"john","server":"https://kubernetes.default.svc"},"project":"default","source":{"path":"kustomize-guestbook","repoURL":"https://github.com/argoproj/argocd-example-apps","targetRevision":"master"},"syncPolicy":{"automated":{"prune":true,"selfHeal":true}}}}
    creationTimestamp: "2023-07-05T11:25:25Z"
    generation: 3
    name: my-app
    namespace: gitops-service-argocd
    resourceVersion: "43901"
    uid: 7538e4b0-11a7-4d32-a879-0d6e8f4163d1
  spec:
    destination:
      namespace: john
      server: https://kubernetes.default.svc
    project: default
    source:
      path: kustomize-guestbook
      repoURL: https://github.com/argoproj/argocd-example-apps
      targetRevision: master
    syncPolicy:
      automated:
        prune: true
        selfHeal: true
  status:
    conditions:
    - lastTransitionTime: "2023-07-05T11:25:25Z"
      message: 'error synchronizing cache state : failed to sync cluster https://10.217.4.1:443:
        failed to load initial state of resource PersistentVolumeClaim: persistentvolumeclaims
        is forbidden: User "system:serviceaccount:gitops-service-argocd:gitops-service-argocd-argocd-application-controller"
        cannot list resource "persistentvolumeclaims" in API group "" in the namespace
        "jane"'
      type: ComparisonError
    - lastTransitionTime: "2023-07-05T11:25:25Z"
      message: 'error synchronizing cache state : failed to sync cluster https://10.217.4.1:443:
        failed to load initial state of resource PersistentVolumeClaim: persistentvolumeclaims
        is forbidden: User "system:serviceaccount:gitops-service-argocd:gitops-service-argocd-argocd-application-controller"
        cannot list resource "persistentvolumeclaims" in API group "" in the namespace
        "jane"'
      type: ComparisonError
    - lastTransitionTime: "2023-07-05T11:25:25Z"
      message: 'error synchronizing cache state : failed to sync cluster https://10.217.4.1:443:
        failed to load initial state of resource PersistentVolumeClaim: persistentvolumeclaims
        is forbidden: User "system:serviceaccount:gitops-service-argocd:gitops-service-argocd-argocd-application-controller"
        cannot list resource "persistentvolumeclaims" in API group "" in the namespace
        "jane"'
      type: UnknownError
    health:
      status: Healthy
    reconciledAt: "2023-07-05T11:25:25Z"
    sync:
      comparedTo:
        destination:
          namespace: john
          server: https://kubernetes.default.svc
        source:
          path: kustomize-guestbook
          repoURL: https://github.com/argoproj/argocd-example-apps
          targetRevision: master
      status: Unknown
kind: List
metadata:
  resourceVersion: ""
